Bug 1967860 - unrealircd-5.2.0 is available
Summary: unrealircd-5.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unrealircd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-04 09:30 UTC by Upstream Release Monitoring
Modified: 2021-06-25 00:41 UTC (History)
1 user (show)

Fixed In Version: unrealircd-5.2.0-1.fc33 unrealircd-5.2.0-1.fc34 unrealircd-5.2.0-1.el8 unrealircd-5.2.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-24 16:46:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-04 09:30:02 UTC
Latest upstream release: 5.2.0-rc1
Current version/release in rawhide: 5.0.9.1-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 1 Upstream Release Monitoring 2021-06-14 09:20:01 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 5.0.9.1-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 2 Fedora Update System 2021-06-15 23:14:35 UTC
FEDORA-EPEL-2021-15e2fbe1e4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-15e2fbe1e4

Comment 3 Fedora Update System 2021-06-15 23:14:36 UTC
FEDORA-EPEL-2021-99f99b8862 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-99f99b8862

Comment 4 Fedora Update System 2021-06-15 23:14:36 UTC
FEDORA-2021-d50ff1818f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d50ff1818f

Comment 5 Fedora Update System 2021-06-15 23:14:37 UTC
FEDORA-2021-41c4395600 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-41c4395600

Comment 6 Fedora Update System 2021-06-16 01:45:10 UTC
FEDORA-2021-d50ff1818f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d50ff1818f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d50ff1818f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-16 01:47:00 UTC
FEDORA-EPEL-2021-99f99b8862 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-99f99b8862

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-16 02:03:19 UTC
FEDORA-2021-41c4395600 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-41c4395600`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-41c4395600

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-06-16 02:04:25 UTC
FEDORA-EPEL-2021-15e2fbe1e4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-15e2fbe1e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-06-24 16:46:09 UTC
FEDORA-2021-d50ff1818f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-06-24 16:52:16 UTC
FEDORA-2021-41c4395600 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-06-25 00:33:28 UTC
FEDORA-EPEL-2021-99f99b8862 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-06-25 00:41:05 UTC
FEDORA-EPEL-2021-15e2fbe1e4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.